// 获取近七天日期
export const getNearSevenDay = () => {
  // 近7天
  const days = 7

  const dateList = Array.from({ length: days }, (v, i) => i).map((day) => {
    const date = new Date()
    date.setDate(date.getDate() - day)
    return date.getMonth() + 1 + '-' + date.getDate().toString().padStart(2, 0)
  })

  return dateList.reverse()
}
